<Editor::Properties::BsOptions
  @property="ff"
  @onChange={{@onChange}}
  @options={{@options}}
  @size={{@size}}
  @allOptions={{array
    "default"
    "monospace"
    "lato"
    "poppins"
    "league-gothic"
    "zen-kaku-gothic-new"
    "paytone-one"
    "fira-sans-condensed"
    "anton"
    "oswald"
    "fjalla-one"
    "crimson-pro"
    "fredoka-one"
    "inconsolata"
    "londrina-sketch"
    "big-shoulders-inline-display"
    "fredericka-the-great"
    "rubik-doodle-shadow"
    "freehand"
    "pixelify-sans"
    "baloo-2"
    "lobster"
    "grandstander"
    "comfortaa"
    "nunito"
    "figtree"
    "overpass"
    "newsreader"
    "tinos"
    "zilla-slab"
    "roboto-slab"
    "merriweather"
  }}
  @showLabel={{@showLabel}}
  ...attributes
/>